body {
	background: none;
	background-size: contain;
	overflow-x: hidden;
}
div.main_conteiner {
	background: url("/images/image_poiskivie_prodvizenie/polosi.png") no-repeat top left;
}

.logo-aw-2 {
	fill: #fff;
}

.logo_top{
	position: relative;
	z-index: 110;
}

div.pismo {
	position: absolute;
	right: 5%;
	top: 20px;
}
div.pismo a {
	position: relative;
	z-index: 1;
}
div.pismo a:hover {
	top: -2px
}

div.manu_m .level_1 .icon-top {
	top: 22px;
    right: 0px;
}

div.manu_m li.activ a .icon-top {
	right: 22px;
}

h1 {
	color: #fff;
	font-size: 30px;
	left: 24px;
	line-height: 34px;
	position: absolute;
	text-shadow: 2px 2px 0px #183b75;
	top: 379px;
	width: 460px;
}

div.sity {
	padding: 0 0 60px 59px;
}
div.sity2 > div {
	padding-right: 40px;
}
div.sity span {
	background: url("/images/image_poiskivie_prodvizenie/bg_text.png") no-repeat left top;
	padding: 17px 7px 5px;
	color: #417abb;
}
div.sity div.img_d {
	padding-bottom: 30px;
	position: relative;
	z-index: 122;
}

h3.best_client {
	background: url("/images/image_poiskivie_prodvizenie/bg_h.png") no-repeat top left;
	padding: 12px 56px 57px;
	margin-left: 25%;
	color: #000000;
	text-shadow: 2px 2px 0 #f7d11e;
	font-size: 30px;
}

div.best_client {
	background: url("/images/image_poiskivie_prodvizenie/fon_faboti.png") no-repeat center 17px;
}
div.best_client div.img_c {
	margin: 0 auto;
	width: 260px;
	overflow: hidden;
	height: 157px;
	background: #fff;
	margin-bottom: 50px;
}
div.best_client div.float_left {
	padding: 13px 0 50px;
	text-align: center;
	background: url("/images/image_poiskivie_prodvizenie/bg_pk.png") no-repeat center top;
	width: 26%;
}
div.best_client span {
	font-weight: bold;
}
div.best_client div.img_c img{
	width: 300px;
	position: relative;
	top: -10px;
}


div.main_table div.right_column {
	position: relative;
	z-index: 300;
}

div#bred {
	left: 27px;
	position: absolute;
	top: 336px;
	z-index: 202;
}
div#soderzanie {
	position: static;
}

#bred {
 	background: url("/images/image_poiskivie_prodvizenie/nav_bg.png") no-repeat top right;
}
#bred a {
	background: url("/images/image_poiskivie_prodvizenie/nav_a.png") no-repeat top right;
}
/* #bred a.nav_home {
	background: url("/images/image_poiskivie_prodvizenie/nav_hom.png") no-repeat top right;
} */
#bred {
	color: #082b62
}
#bred a, #bred u {
	color: #fff;
}
#bred a:hover {
	color: #fff;
}











div.manu_m {
	position: absolute;
	left: 0;
	top: 490px;
	padding: 0;
	margin: 0;
	z-index: 200;
}

div.manu_m ul {
	margin: 0;
	padding: 0;
}

div.manu_m li {
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;
}
div.manu_m li a {
	padding: 17px 20px 14px 20px;
	font-weight: 500;
	text-decoration: none;
	color: #676767;
	font-size: 14px;
	display: block;
	float: left;
	text-transform: uppercase;
}
div.manu_m li:last-child a{
	background: none;
}
div.manu_m li a:hover {
	text-decoration: underline;
}
div.manu_m li.activ a {
	padding: 20px 40px 17px 22px;
	color: #fff;
	text-shadow: 2px 2px 0px #864500;
}
div.manu_m li li.activ > a {
	text-decoration: underline;
}
div.manu_m ul ul {
	display: none;
}


div.main_conteiner_2 {
	position: relative;
	overflow: hidden;
	padding-top: 0;
}

div.dom, div.mail {
	display: none;
}


div.shuttle {
	position: absolute;
	right: 0;
	top: 80px;
	z-index: 102;
}
div.strela {
	position: absolute;
	left: 0;
	top: 50px;
	z-index: 100;
}
div.text_h1 {
	position: absolute;
	right: 648px;
	top: 135px;
	z-index: 101;
}





div.poiskivie_prodvizenie_money {
	position: absolute;
	left: 890px;
	top: 530px;
}

div.poiskivie_prodvizenie_money img {
	width: 300px;
}

div.poiskivie_prodvizenie4 {
	height: 627px;
}




div.contakti_top {
	position: absolute;
	left: 19%;
	top: 0px;
	width: 520px;
	z-index: 100;
}
div.contakti_top h3, div.contakti_top h3 span, div.contakti_top h3 span.tel , div.contakti_top_tel2{
	color: #6b94cd;
}
div.contakti_top h3 span.name {
	font-size: 11px;
	display: block;
	font-weight: normal;
	text-align: right;
}
div.contakti_top h3 span {
	font-size: 22px;
}
div.contakti_top_mail, div.contakti_top_mail a {
	text-decoration: none;
	color: #6b94cd;
	font-weight: normal;
}
div.contakti_top_tel, div.contakti_top_tel2 {
	float: left;
}
div.contakti_top_tel {
	padding: 10px 22px;
}
div.contakti_top_tel2 {
	display: none;
	padding: 0 0 0 22px;
}
.logo_m {
	position: absolute;
	left: 5%;
	top: 110px;
	width: 240px;
}

.logo_m .cls-2 {
	fill: #fff;
}


svg .logo-color-fill {
	fill: #fff;
}


div.dop_t_bottom a.a_sitemap {
	background: url("../images/image_poiskivie_prodvizenie/sitemap_icon.gif") no-repeat 0 0;
}
div.dop_t_bottom a.a_dom {
	background: url("../images/image_poiskivie_prodvizenie/dom.gif") no-repeat 0 2px;
}



h2.h2_8 {
	font-size: 30px;
}


.new-top-block .result img {
	z-index: 1;
}

.new-top-block.prodvizenie .left {
	background: url(/images/image_poiskivie_prodvizenie/fon_1.jpg) center top, url(/images/image_poiskivie_prodvizenie/fon_3.jpg) center bottom;
	background-repeat: no-repeat;
	background-size: contain;
	background-color: #00ebfc;
}


.new-top-block.prodvizenie .left .first h2+p {
  padding-left: 40%;
}
.new-top-block.prodvizenie .result .places {
	background: transparent;
	height: auto;
}
.new-top-block.prodvizenie .right h2 {
	color: #dc1a1e;
	margin-bottom: 40px;
}
.new-top-block.prodvizenie .advant {
	margin-bottom: 44px;
	display: flex;
}
.new-top-block.prodvizenie .advant .image img{
	width: 80px;
	height: 80px;
	max-width: none !important;
}
.new-top-block.prodvizenie .advant .text {
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 20%;
	font-size: 15px;
}
.new-top-block.prodvizenie .advant .text b {
	color: #dc1a1e;
}
.new-top-block.prodvizenie .right {
	background: #fff;
	padding-left: 40px;
}
.new-top-block.prodvizenie .right p {
	text-indent: 0;
	font-size: 18px;
	clear: both;
}


.main_table {
  overflow: hidden;
}


.list-works p {
	text-indent: 0;
	text-align: left;
	margin-bottom: 30px;
	font-size: 16px;
}
.list-works ul {
	margin-bottom: 30px;
}
.list-works li {
	font-size: 14px;
}
.list-works {
	display: flex;
	background: #f5f5f5;
	padding: 20px 0;
	padding-top: 0;
	padding-bottom: 0;
}
.list-works > div {
	width: 50%;
	/*  padding: 0 20px;*/
}
.list-works h3, .list-works h2 {
	color: #ff7200;
	margin-top: 10px;
	margin-bottom: 30px;
}
.list-works h2 {
  font-size: 20px;
}
.list-works h3 {
  font-size: 18px;
}
.list-works .left-column {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
	padding-left: 0;
}
.list-works .left-column_2 {
	background-color: #fff;
}
.list-works .left-column ul {
	list-style-position: inside;
	padding-left: 10%;
}
.list-works .left-column li {
	text-align: right;
	margin-bottom: 7px;
}

.list-works li {
	position: relative;
	padding-left: 30px;
	list-style: none;
}
.list-works li::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 22px;
	height: 22px;
	background: url(../images/image_poiskivie_prodvizenie/li_eclipse.png) no-repeat;
	background-size: 100%;
}
.list-works .right-column {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding-right: 0;
}
.list-works .left-column .block {
	padding-left: 40%;
	padding-left: calc(100% - 600px);
}
.list-works .right-column .block {
	padding-right: 40%;
	padding-right: calc(100% - 600px);
}
.list-works .left-column .block.one {
	padding-left: 300px;
	padding-top: 20px;
	padding-bottom: 60px;
	background: url(../images/image_poiskivie_prodvizenie/1.png) no-repeat left top,
			  url(../images/image_poiskivie_prodvizenie/outsors.jpg) no-repeat left 95px top 195px;
}
.list-works .right-column .block:nth-of-type(1) {
	padding-top: 20px;
}
.list-works .left-column .znak {
	padding-left: 0;
	display: flex;
}
.list-works .left-column .list {
	display: flex;
	background: url(../images/image_poiskivie_prodvizenie/list.png) no-repeat center center;
	width: 569px;
	max-width: 100%;
	height: 217px;
	padding-left: 80px;
	padding-right: 65px;
	align-items: center;
}
.list-works .left-column .list p {
	margin: 0;
}
.list-works .left-column .list img {
	margin-right: 15px;
}
.list-works .block.teh-audit {
	background: url(../images/image_poiskivie_prodvizenie/search.jpg) no-repeat left center;
	overflow: hidden;
	padding-top: 40px;
	padding-bottom: 40px;
}
.list-works .block.teh-audit ul {
	padding-right: 85px;
	list-style-position: outside;
}
.list-works .block.teh-audit li {
	text-align: left;
}
.list-works .block.two {
	background: url(../images/image_poiskivie_prodvizenie/2.png) no-repeat left top #fff;
	overflow: hidden;
	padding-left: 40%;
	padding-right: 80px;
	padding-bottom: 40px;
}

h2.seo_h {
	font-size: 30px;
}
h2.seo_h, h2.seo_h a {
	color: #ff7200;
}

.list-works .block.two h2 {
  margin-top: 60px;
}
.list-works .block.two ul,
.list-works .block.int-shop ul {
	list-style-position: outside;
}
.list-works .block.two li, .list-works .block.int-shop li {
	margin-bottom: 12px;
	text-align: left;
	font-size: 14px;
}
.list-works .block.int-shop {
	min-height: 425px;
	background: #fff url(../images/image_poiskivie_prodvizenie/girl.jpg) no-repeat bottom left;
	overflow: hidden;
}
.list-works .block.int-shop li::before {
	background-position: left calc(100% - 3px);
}

.list-works .right-column .block {
	padding-left: 20px;
}
.list-works .right-column ul {
	width: 60%;
	padding-left: 30px;
}
.list-works .right-column li {
  margin-bottom: 7px;
}
.list-works .block.white {
	min-height: 513px;
	background: url(../images/image_poiskivie_prodvizenie/diagramm.jpg) no-repeat bottom center;
	background-color: #fff;
	padding: 20px 65% 165px 40px;
	box-shadow: -1px -1px 10px 0px rgba(0,0,0,.1);
	position: relative;
}
.list-works .block.white img {
	position: absolute;
	top: -55px;
	right: 0;
}
.list-works .block.white p {
	text-align: left;
}
.list-works .block.stages {
	min-height: 500px;
	padding-top: 40px;
	padding-left: 40px;
	padding-bottom: 35px;
	background: linear-gradient(#00a8ff, #004eff, #00a8ff);
	overflow: hidden;
}
.list-works .block.stages h2 {
	color: #fff;
	font-size: 30px;
}







.phon {
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}
.phon{
	margin-top: -5px;
	margin-left: -20px;
}


.phon img {
	max-width: 100%;
}


.prodvizenie-step-2 {
	position: relative;
	padding-top: 100px;
	padding-bottom: 120px;
	/* background: url(../images/image_poiskivie_prodvizenie/bg_2.jpg) no-repeat; */
	background: url(/images/image_poiskivie_prodvizenie/bg_2.png) no-repeat 0 0,
			    url(/images/image_poiskivie_prodvizenie/bg_2.jpg) no-repeat center bottom / contain;
	font-size: 16px;
}

.prodvizenie-step-2::before {
	content: "";
	position: absolute;
	left: -90px;
	top: -80px;
	width: 320px;
	max-width: 100%;
	padding-bottom: 62%;
	background: url(/images/image_poiskivie_prodvizenie/grapf.png) no-repeat 0 100px / contain;
	opacity: 0.3;
}

.prodvizenie-step-2 .prodvizenie-step-title {
	margin-bottom: 80px;
	
	font-weight: 700;
}

.prodvizenie-step .num-title {
	font-size: 100px;
}

.prodvizenie-step-2 .num-title {
	color: rgba(207, 205, 206, 1);
}

.prodvizenie-step-2 .prodvizenie-step-title-text {
	margin-left: 20px;
	font-size: 28px;
	color: rgba(59, 59, 59, 1);
}

.prodvizenie-step-2 .list-title {
	text-indent: 0;
	text-transform: uppercase;
}

.col-left {
	margin-left: 10%;
}

.col-left ul {
	margin-left: 35px;
	margin-top: 20px;
	margin-bottom: 40px;
}
.col-left ul li {
	margin-bottom: 10px;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url(../images/li_green.png);
}

.col-left ul.list-with-red-icon li {
	list-style-image: url(../images/li_red.png);
}

.prodvizenie-step .container {
	display: flex;
	justify-content: space-between;
}

.cost-item {
	background-color: #EFEFEF;
}
.cost-item:first-child {
	margin-top: 55px;
	margin-bottom: 35px;
}

.cost-item--title {
	padding: 12px 30px;
	
	font-weight: bold;
	font-size: 20px;
	text-transform: uppercase;
	color: #fff;
}

.col-right .cost-item:first-child .cost-item--title {
	background-color: #84A8CE;
}
.col-right .cost-item:last-child .cost-item--title {
	background-color: #B0D791;
}

.cost-item--content {
	padding: 20px;
}

.cost-item--content p {
	text-indent: 0;
}

.cost-value {
	font-size: 20px;
	
	font-weight: 700;
}



.prodvizenie-step-3 {
	padding: 80px 0;
	background: url(../images/image_poiskivie_prodvizenie/bg_3.jpg) no-repeat;
}

.prodvizenie-step-3 .prodvizenie-step-title {
	position: relative;
	width: 1020px;
	max-width: 100%;
	margin: auto;
	padding-left: 310px;
	color: #fff;
}

.prodvizenie-step-3 .prodvizenie-step-title div {
	font-weight: 700;
}

.prodvizenie-step-3 .prodvizenie-step-title div p:first-child {
	margin-bottom: 0;
	font-size: 24px;
}
.prodvizenie-step-3 .prodvizenie-step-title div p:last-child {
	font-size: 42px;
}


.prodvizenie-step-3 .num-title {
	float: left;
	margin-top: -10px;
	margin-right: 15px;
	font-size: 100px;
	
	font-weight: 700;
	line-height: 1;
	color: #fff;
}

.prodvizenie-step-3 .prodvizenie-step-title p {
	text-indent: 0;
}

.prodvizenie-step-3 .prodvizenie-step-title-description {
	clear: both;
	margin-top: 20px;
}

.prodvizenie-step-3 .prodvizenie-step-title::before {
	content: "";
	position: absolute;
	left: -22px;
	top: calc(50% - 119px);
	width: 269px;
	height: 238px;
	background: url(../images/image_poiskivie_prodvizenie/3_s.png) no-repeat;
}

.employees.container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.employees .employee-item {
	box-sizing: border-box;
	width: 240px;
	max-width: calc(50% - 20px);
	height: 240px;
	margin: 10px;
	padding: 20px;
	padding-top: 25px;
	background-color: #fff;
	background-position: center center;
	background-repeat: no-repeat;
	text-align: center;
}


.employee-item:nth-child(1) {
	background-image: url(../images/image_poiskivie_prodvizenie/im-1.jpg);
}
.employee-item:nth-child(2) {
	background-image: url(../images/image_poiskivie_prodvizenie/im-2.jpg);
}
.employee-item:nth-child(3) {
	background-image: url(../images/image_poiskivie_prodvizenie/im-5.jpg);
}
.employee-item:nth-child(4) {
	background-image: url(../images/image_poiskivie_prodvizenie/im-3.jpg);
}
.employee-item:nth-child(5) {
	background-image: url(../images/image_poiskivie_prodvizenie/im-4.jpg);
}
.employee-item:nth-child(6) {
	background-image: url(../images/image_poiskivie_prodvizenie/im-6.jpg);
}

.employee-item-name {
	margin-bottom: 25px;
	font-size: 18px;
	text-transform: uppercase;
}


.employees .employee-item p {
	text-align: center;
	text-indent: 0;
}

.cost-block-title {
	margin-top: 48px;
	margin-bottom: 20px;
	color: #fff;
	text-align: center;
	font-size: 24px;
	font-weight: 700;
}

.cost-block {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 500px;
	height: 240px;
	margin: 10px;
	border: 4px solid #fff;
	background-color: rgba(54,9,9, .7);
	color: #fff;
	font-size: 36px;
	
	font-weight: 700;
}




div.manu_m ul ul {
	position: absolute;
	padding: 15xp 10px;
	background: #e4e4e4 url("/images/top_menu2.jpg") repeat-x left top;
	top: 46px;
	display: block;
	padding: 15px 10px;
	z-index: 100;
	border-radius: 0 0 10px 10px;
	box-shadow: 0px 12px 9px rgba(0,0,0,0.2);
	display: none;
}
div.manu_m ul ul li {
	float: none;
}




div.manu_m ul ul li a {
	padding: 5px 10px 5px 25px !important;
	font-weight: normal !important;
	/* text-decoration: none !important; */
	color: #3a3a3a !important;
	text-shadow: none !important;
	font-size: 16px !important;
	background: url(../images/li.gif) 8px 13px no-repeat transparent !important;
	display: block;
	float: none;
	text-transform: none;
}

div.manu_m ul ul li span {
	padding: 5px 10px 5px 25px;
	font-weight: normal;
	text-decoration: none;
	color: #3a3a3a;
	font-size: 16px;
	background: url(../images/li.gif) 8px 13px no-repeat transparent;
	display: block;
	float: none;
}


div.manu_m ul ul ul {
	display: none;
}
div.manu_m ul li:hover ul {
	display: block;
}
div.manu_m ul li:hover ul ul {
	display: none;
}



.stage-blocks {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	padding-right: calc(100% - 600px);
	gap: 20px;
	counter-reset: counter-stages;
	color: #fff;
}

.stage-block {
	position: relative;
	z-index: 2;
	max-width: 225px;
	padding-bottom: 100px;
	flex: calc(50% - 20px);
}

.stage-block:after {
	counter-increment: counter-stages;
	content: counter(counter-stages);
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	color: rgba(255,255,255, .15);
	font-size: 220px;
	font-weight: bold;
}

.stage-block--title {
	display: block;
	height: 40px;
	margin-bottom: 15px;
	border-bottom: 2px solid #fff;
	text-indent: 0;
	font-size: 16px;
	text-align: left;
}

.stage-blocks .stage-block:nth-child(3) .stage-block--title,
.stage-blocks .stage-block:nth-child(4) .stage-block--title {
	height: 75px;
}

.stage-block--text {
	font-size: 14px;
}

.stage-description {
	display: flex;
    align-items: center;
	color: #fff;
	font-size: 16px;
}

.stage-description--num {
	margin-right: 20px;
	font-size: 100px;
	font-weight: bold;
	
}


@keyframes num-opacity {
	0% {
		color: transparent;
	}
	100% {
		color: #fff;
	}
}
div.numbers_prodvizenie  {
	padding: 0 0 2% 2%;
}
span.number-item--text {
	color: #fff;
}
span.number-item--val {
	text-shadow: 0 2px 2px #000;
}
.numbers-row_icon .number-item {
	margin-right: 2%;
}
.number-item {
	margin-right: 2%;
}
.numbers-row_icon .number-item--val::after {
	background: url(../images/image_poiskivie_prodvizenie/icon_set.png) no-repeat;
}


div.row_50 img {
	max-width: 100%;
}


body:not(.main) .button-switch-menu-city-wrap {
	top: 150px;
	right: 45px;
}
body:not(.main) .button-switch-menu-city {
	color: #fff;
}

.numbers-row_icon .number-item:nth-child(1) .number-item--icon {
	background-image: url(/images/image_poiskivie_prodvizenie/141_1.png);
}
.numbers-row_icon .number-item:nth-child(2) .number-item--icon {
	background-image: url(/images/image_poiskivie_prodvizenie/141_2.png);
}
.numbers-row_icon .number-item:nth-child(3) .number-item--icon {
	background-image: url(/images/image_poiskivie_prodvizenie/141_3.png);
}
.numbers-row_icon .number-item:nth-child(4) .number-item--icon {
	background-image: url(/images/image_poiskivie_prodvizenie/141_4.png);
}


@media (min-width: 1920px) {
	.seo-section {
		background: url(/images/seo-bg.jpg) no-repeat;
		background-size: cover;
	}
	div.phon {
		position: static;
	}
	.phon img {
		width: 100%;
	}
}

@media screen and (max-width: 1800px) {
	div.shuttle img {
		width: 700px;
	}
	div.text_h1 {
		right: 428px;
	}
}

@media screen and (max-width: 1600px) {
	div.shuttle img {
		width: 500px;
	}
	div.text_h1 {
		right: 278px;
	}
	article {
		width: 82%;
	}
	.col-left {
		margin-left: 20%;
	}
}

@media (max-width: 1366px) {
	body div.right_column {
		right: 0;
	}
	body .shuttle {
		left: auto;
		right: 0;
	}
	div.pismo {
		right: 3%;
	}
	#bred.active  {
		display: none;
	}
	h1 {
		top: 398px;
		width: 585px;
	}
	.list-works .block.teh-audit {
		background: none;
	}

	.logo_m {
		left: 1%;
	}
}


@media screen and (max-width: 1280px) {
	div.manu_m {
		top: 410px;
	}
	div.shuttle {
		right: -16px;
		top: 78px;
	}
	div.shuttle img{
		width: 420px;
	}
	div.text_h1 img{
		width: 563px;
	}
	div.text_h1 {
		right: 428px;
		top: 105px;
	}
	div#bred {
		left: 9px;
		top: 301px;
	}
	h1 {
		font-size: 26px;
		left: 10px;
		top: 330px;
		width: 685px;
	}
	ul.manu_m {
		top: 391px;
	}
	ul.manu_m li a {
		font-size: 15px;
		padding: 18px 13px 12px 8px;
	}
	div.pismo {
		display: none;
	}
	div.poiskivie_prodvizenie4 {
		height: 507px;
	}
	div.poiskivie_prodvizenie_money {
		left: 74%;
		top: 568px;
	}
	div.poiskivie_prodvizenie_money img {
		width: 165px;
	}
	div.best_client div.float_left {
		width: 33%;
	}
	div.strela {
		left: 0;
		top: -26px;
	}
}


@media (max-width: 1200px) {
	.logo_m {
		width: 125px;
		top: 28px;
		left: 10%;
	}
	.list-works {
		flex-direction: column;
	}
	.list-works > div {
		width: 100%;
	}
	.list-works .right-column ul {
		width: 100%;
	}
	.list-works .right-column .block {
		padding-right: 28%;
	}
	.list-works .left-column .block.one {
		padding-right: 30px;
	}
	.list-works .block.stages {
		padding-left: 0;
		padding-right: 0;
	}
	.list-works .block.stages {
		text-align: center;
	}
	.stage-description {
		width: 50%;
		margin: auto;
	}

	.stage-blocks {
		padding-right: 0;
	}
	
	.prodvizenie-step-2 {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.prodvizenie-step-2 .num-title {
		color: rgba(59, 59, 59, 1);
	}
	
	.list-works .block.teh-audit {
		background: url(../images/image_poiskivie_prodvizenie/search.jpg) no-repeat left center;
	}
}

@media (max-width: 1080px) {
	div.sravnenie_div {
		display: none;
	}
}


@media screen and (max-width: 1024px) {
	div.text_h1 {
		left: 20px;
		top: 156px
	}
	h1 {
		position: static;
		color: #670000;
		text-shadow: none;
	}
	div#bred {
		left: -2px;
		top: 355px;
	}
	div.shuttle {
		z-index: 100;
	}
	div.text_h1 {
		z-index: 90;
	}
	div.pismo {
		right: 1%;
		top: 89px;
	}
	div.contakti_top {
		display: block;
		left: 296px;
	}
	h3.best_client {
		margin-left: 12%;
	}
	div.poiskivie_prodvizenie_money {
		z-index: 205;
		top: 578px;
		left: 685px;
	}
	div.poiskivie_prodvizenie_money img {
		width: 276px;
	}


}

@media (max-width: 1050px) {
	div.poiskivie_prodvizenie_money img {
		display: none;
	}
	.prodvizenie-step-3 {
		padding-left: 15px;
		padding-right: 15px;
		background-size: cover;
	}
	.prodvizenie-step-3 .cost-block {
		padding: 20px;
		text-align: center;
	}
	.prodvizenie-step-3 .prodvizenie-step-title {
		padding-left: 0;
	}
	.prodvizenie-step-3 .prodvizenie-step-title::before {
		display: none;
	}
	.list-works .block.stages {
		padding-left: 15px;
		padding-right: 15px;
	}
	.stage-description {
		width: auto;
	}
}

@media (max-width: 1000px) {
	.list-works .left-column .znak {
		flex-direction: column;
		align-items: center;
	}
	.list-works .left-column .znak img {
		max-width: 100%;
	}
	.prodvizenie-step-2 .container {
		flex-direction: column;
		align-items: center;
	}

	div.left_column{
		display: none;
	}
	article.no_right, article {
		width: 100%;
	}
}

@media (max-width: 767px) {

	.new-top-block.prodvizenie .right {
		padding-left: 0;
		padding-right: 0;
	}
	.new-top-block.prodvizenie .advant {
		flex-direction: column;
		text-align: center;
	}
	.new-top-block.prodvizenie .advant .text {
		padding-right: 5px;
	}
	.new-top-block.prodvizenie .right h2 {
		text-align: center;
	}
	.new-top-block.prodvizenie .left,
	.new-top-block.prodvizenie .right {
		width: 100%;
	}
	.new-top-block {
		display: block;
	}

	div.manu_m {
		display:none;
	}
	div.poiskivie_prodvizenie4{
		padding-top: 45%;
		height: auto !important;
	}
	a.logo_top {
		display:none;
	}
	div.text_h1 {
		right: 20px;
		top: 203px
	}
	body .logo_m {
		left: 10%;
	}
	h1 {
		position: static;
		color: #670000;
		text-shadow: none;
		width: auto;
		font-size: 25px;
	}
	div#bred {
		left: -2px;
		top: 382px;
	}
	div.shuttle {
		right: -156px;
	}
	div.shuttle img {
		width: 560px;
	}
	div.text_h1 {
		right: 2px;
		top: 93px;
	}
	div.text_h1 img {
		width: 460px;
	}
	div.pismo {
		display: none;
	}
	div.contakti_top {
		display: block;
		left: 296px;
	}
	h3.best_client {
		margin-left: 5%;
	}
	div.poiskivie_prodvizenie_money {
		top: 578px;
		left: 685px;
	}
	div.poiskivie_prodvizenie_money img {
		width: 176px;
	}
	div.best_client div.float_left {
		width: 100%;
	}
	div.best_client {
		background: none;
	}
	div.strela {
		left: 0;
		top: 94px;
	}
	div.strela img {
		width: 712px;
	}
	ul.manu_m {
		top: 429px;
	}
	ul.manu_m li a {
		font-size: 14px;
		padding: 18px 11px 12px 9px;
	}
	ul.manu_m li a.active {
		padding: 20px 23px 17px 22px;
	}
	div.sity {
		display: none;
	}
	div.div.poiskivie_prodvizenie_money {
		display: none;
	}
	h3.best_client {
		background: none;
		text-shadow:  none;
	}
		div.sravnenie div.col1, div.sravnenie div.col3 {
		width: 186px;
	}
	div.sravnenie div.col1 {
		padding-right: 27px;
	}
	div.sravnenie div.col2 {
		width: 302px;
	}
	div.sravnenie div.col3 {
		padding-left: 36px;
	}
	div.sravnenie div.col1, div.sravnenie div.col3 {
		width: 186px;
	}
	div.sravnenie2 div {
		height: 20px;
		padding: 12px 0px;
	}
	div.numbers_prodvizenie  {
		display: none;
	}
	
	.list-works .block {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.prodvizenie-step-2 .col-left {
		margin-left: 0;
	}
	.prodvizenie-step-2 .col-right {
		width: 100%;
	}
	.prodvizenie-step-2 .prodvizenie-step-title {
		display: flex;
		align-items: center;
	}
	.list-works .left-column .list {
		padding: 0 15px;
	}
	.stage-blocks {
	}
	.stage-blocks {
		
	}
	.stage-description {
		flex-direction: column;
	}
	.list-works .left-column ul,
	.list-works .right-column ul {
		padding-left: 0;
	}
	.list-works .block.two,
	.list-works .left-column .block.one {
		position: relative;
		padding-top: 240px;
		background-position: left top, 200px top;
		background-size: 200px, auto;
	}
	.list-works .left-column .block.one {
		background-image: url(../images/image_poiskivie_prodvizenie/1.png);
	}
	.list-works .seo_h {
		position: absolute;
		top: 55px;
		right: 18px;
		width: 250px;
		text-align: right;
	}
	.list-works .left-column li {
		text-align: left;
	}
	.list-works .right-column ul {
		width: 100%;
	}
	.list-works .block.two h2 {
		margin-top: 20px;
	}
	.list-works .block.int-shop {
		min-height: 0;
		padding-bottom: 35px;
		background: #fff;
	}
	.list-works .block.white img {
		display: none;
	}
	.prodvizenie-step-3 .num-title {
		margin-top: -25px;
	}
	.prodvizenie-step-title div p {
		font-size: 20px !important;
	}
	.list-works .block.white {
		min-height: auto;
		background: none;
		padding: 2%;
	}
	
	div.poiskivie_prodvizenie_sravnenie {
		display: none;
	}
	.list-works .block.teh-audit {
		background: none;
		padding-top: 0px;
		padding-bottom: 0px;
	}

	.col-left ul {
		margin-left: 0;
	}

	.employees.container {
		padding: 0;
	}

	.cost-block-title {
		font-size: 18px !important;
	}

	.new-top-block.prodvizenie .advant {
		float: left;
		width: 50%;
		padding-left: 10px;
		padding-right: 10px;
	}

	body:not(.main) .button-switch-menu-city-wrap {
		top: 90px;
		right: 15px;
	}
}


@media screen and (max-width: 584px) {
	.new-top-block.prodvizenie .left {
		background-size: auto;
	}
}

@media screen and (max-width: 575px) {
	div.poiskivie_prodvizenie4 {
		padding-top: 60%;
	}
}

@media (max-width: 500px) {}

@media (max-width: 479px) {
	.new-top-block.prodvizenie .advant .text {
		font-size: 0;
	}
	.new-top-block.prodvizenie .advant .text b {
		font-size: 15px;
	}
}

@media (max-width: 400px) {
	.list-works .seo_h {
		width: 180px;
		font-size: 22px;
	}
}

@media (max-width: 374px) {
	.employees .employee-item {
		max-width: initial;
	}
}